Skip to main content
POST
Add a workspace member to a board

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

boardPublicId
string
required

Body

application/json
workspaceMemberPublicId
string
required

Public ID of the workspace member (not the user ID) to add.

Minimum string length: 12
role
enum<string>
default:member

Board role: 'admin' or 'member' (default).

Available options:
admin,
member

Response

201 - application/json
publicId
string
required
role
enum<string>
required
Available options:
admin,
member